<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_dload2" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>
	<SCRIPT id="msgbox" src="./parts/com_msgb" type="binary/small"/>
	<SCRIPT id="editbox" src="./parts/com_edtb" type="binary/small"/>

	<URL id="cgi">cgi/RegNick.cgi</URL>

	<URL id="ret">cgi/nickname</URL>
	<URL id="ng">bc_dload2.xml</URL>
	<URL id="ok">bc_dload2.xml</URL>

	<DNAS_Download_nokey
		ver="1.00"
		type="CONTENT"
		title="BOMBERMAN ONLINE"
		title_id="BLJA-00003"
		title_sub_id="B1;BLJA-00003:D1;BLJA-00003"
		dldata_size="23221388"
		inst_size="29884416"
		content_type="PS2HDD"
		pat_name="PP.BLJA-00003"
		pat_size="1024"
		inst_alloc_type="NORMAL"
		do_id=""
		application_name="BOMBERMAN ONLINE"
		jump_flag="boot"
		id="app"
		thumbnail_image="./images/dl_wait.png"
		nextref="./bc_dload3.xml"
		cref="./module/BLJA-00003.pkg"
	/>

	<TEXTAREA id="dl">
		<LINE>Enter the nickname you want to use in the game.</LINE>
		<LINE>The nickname is the name that will appear during the game.</LINE>
		<LINE>It is not possible to change the nickname after registration, after confirming the volume well [decision]</LINE>
		<LINE>Please select the button. Users also like had you registered (previously, this time slot</LINE>
		<LINE>We ask that you please re-enter. Please input this nickname was</LINE>
		<LINE>Becomes valid)</LINE>
		<LINE>　● Nickname</LINE>
		<LINE>Nicknames can be up to 12 characters ※ six characters in double-byte characters.</LINE>

		<LINE>In the "PlayStation BB Unit" The download of "Bomberman Online"</LINE>
		<LINE>Or more of free space is required about 1024MB.</LINE>
		<LINE>Select the [Download] button is ready for download.</LINE>
		<LINE></LINE>
		<LINE>• Notes</LINE>
		<LINE>　The game is already downloaded and installed on the "PlayStation BB Unit"</LINE>
		<LINE>　If you do, and user information such as passwords and GAME-ID, option</LINE>
		<LINE>　Setting, such as saved data is erased.</LINE>
	</TEXTAREA>

	<TEXTAREA ID="errmsg">
		<LINE>Nickname has not been entered</LINE>
		<LINE>My nickname is too long</LINE>
		<LINE>Prohibition string is used to nickname</LINE>
		<LINE>This nickname is already in use</LINE>
		<LINE>Contains characters that can not be used to nickname</LINE>
	</TEXTAREA>

</RESOURCE>
